import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ConsuitPage } from './consuit.page';

describe('ConsuitPage', () => {
  let component: ConsuitPage;
  let fixture: ComponentFixture<ConsuitPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ConsuitPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
